package com.sf.ioc.mapper;


/**
 * @author WanJl
 * @version 1.0
 * @title UserMpapperImpl
 * @description
 * @create 2025/11/23
 */
public class UserMapperImpl implements UserMapper {

    @Override
    public void login() {
        //用户名+密码方式登录
        System.out.println("mapper01......");
    }
}
